# Banglejs - Touchscreen calibration
A simple calibration app for the touchscreen

## Usage

Once lauched touch the cross that appear on the screen to make
another spawn elsewhere.

Each new touch on the screen will help to calibrate the offset
of your finger on the screen. After four or more inputs, press
the button to save the calibration and close the application. Quality
of the calibration gets better with every touch on a cross.
